<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_17) on Fri Dec 04 18:31:11 CET 2009 -->
<TITLE>
ch.javasoft.jbase.util
</TITLE>

<META NAME="keywords" CONTENT="ch.javasoft.jbase.util package">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../ch/javasoft/jbase/util/package-summary.html" target="classFrame">ch.javasoft.jbase.util</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="AbstractDataInput.html" title="class in ch.javasoft.jbase.util" target="classFrame">AbstractDataInput</A>
<BR>
<A HREF="AbstractDataOutput.html" title="class in ch.javasoft.jbase.util" target="classFrame">AbstractDataOutput</A>
<BR>
<A HREF="CachedTableSoftReference.html" title="class in ch.javasoft.jbase.util" target="classFrame">CachedTableSoftReference</A>
<BR>
<A HREF="CachedTableWeakReference.html" title="class in ch.javasoft.jbase.util" target="classFrame">CachedTableWeakReference</A>
<BR>
<A HREF="TableList.html" title="class in ch.javasoft.jbase.util" target="classFrame">TableList</A>
<BR>
<A HREF="Tables.html" title="class in ch.javasoft.jbase.util" target="classFrame">Tables</A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Exceptions</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="UnsupportedOperationException.html" title="class in ch.javasoft.jbase.util" target="classFrame">UnsupportedOperationException</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
